<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    
        <script>
        

            const base = 4
            const altura = 3
            const area = (base * altura) / 2

            console.log("Área: " + area)

        
        
        </script>



</body>
</html>